Jump to content
MDDHosting Forums

[Critical] WHMCS Security Update Affecting All Versions


Michael D.
 Share

Recommended Posts

Hello,

 

WHMCS has announced a critical security patch which can be found at http://forum.whmcs.com/showthread.php?p=206522. You can download the appropriate file for the version you're running, extract it, and then upload the functions.php file to the "includes" folder inside of your WHMCS installation. If you need assistance with this - WHMCS Support is available to you directly at https://www.whmcs.com/members/submitticket.php?step=2&deptid=13.

 

WHMCS Version 5.0 is out, and we suggest downloading and upgrading your installation, if you have not already. The download can be found in our billing system at https://www.mddhosting.com/support/login.php -> My Services -> Product Details (Little white page with green arrow) -> Downloads (towards the bottom of the page).

Link to comment
Share on other sites

WHMCS

To clarify for anyone who is unsure, WHMCS is billing and management software for web hosts. We include a license with our reseller packages, so many of our reseller clients are using it. If you are using this script as part of your website, the above notice does apply to you.

 

 

WHM

WHM is a part of cPanel and unrelated to this notice.

Link to comment
Share on other sites

Also note, that we emailed all resellers (regardless of a license or not) advising them of this issue just in case. Just because you got this email does not mean that you need to do anything if you do not have an installation of WHMCS (WHM Complete Solution).
Link to comment
Share on other sites

 Share

×
×
  • Create New...